RubyGems Navigation menu

wpcap 0.2.4

A Tool to Setup, Maintain, and Deploy Capistrano Driven Wordpress Sites

Gemfile
          gem 'wpcap', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install wpcap -v 0.2.4
  
  
  
  
  
  
  

Total downloads 6,346

For this version 711

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.6 - June 1, 2013 (42.5 KB)
  2. 0.2.4 - December 19, 2012 (41.5 KB)
  3. 0.2.3 - November 6, 2012 (38 KB)
  4. 0.2.2.3 - November 2, 2012 (37 KB)
  5. 0.2.2.1 - November 2, 2012 (37.5 KB)
Show all versions (9 total)